@charset "utf-8";
/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	z-index:1;
	-webkit-text-size-adjust: 100%;
}
#productImage {
	width: 100%;
	min-width: 960px;
	height: 610px;
	background-position: center;
	margin-top: 0px;
	margin-bottom: 10px;
	z-index:1;
}

#axiomProductImage {
	width: 100%;
	min-width: 960px;
	height: 610px;
	background-position: center;
	margin-top: 70px;
	margin-bottom: 10px;
}
#mainContainer {
	width: 100%;
	max-width: 1400px;
	min-width: 960px;
	height: 750px;
	margin: 0px auto;
	padding-left: 31px;
	/*top:-50px;*/
	position: relative;
}
#socialMedia {
	width: 450px;
	height: 30px;
	float: left;
	margin-left: -31px;
}
#socialMediaClear {
	width: 100%;
	height: 30px;
}
#productSubMenu {
	width: 100%;
	height: 120px;
	background-image: url(../images/submenuBG.png);
	background-repeat: repeat-x;
}
#buttons a:link, a:visited {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #333;
	text-decoration: none;
}
#buttons a:hover, a:active {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #d3222a;
	text-decoration: none;
}
#topRightCorner {
	width: 30px;
	height: 120px;
	float: right;
}
#underHeader {
	width: 100%;
	height: 30px;
}
#headerShadow {
	width: 93.75%;
	height: 30px;
	background-image: url(../images/headerDropShadow.png);
	background-position: left;
	background-repeat: no-repeat;
	float: left;
}
#rightHeaderShadow {
	width: 3.125%;
	height: 30px;
	background-image: url(../images/rightShadow.png);
	background-position: left;
	background-repeat: repeat-y;
	background-size: contain;
	float: right;
}
#leftGap {
	width: 3.125%;
	height: auto;
}
#content {
	width: 100%;
	height: auto;
	margin-top: 10px;	
}
#featureContainer {
	width: 75%;
	height: auto;
	float: left;
	margin-left: 3.125%;
	margin-top: 10px;
}
#specsContainer {
	width: 75%;
	height: auto;
	float: left;
	margin-left: 3.125%;
	display: none;
	margin-top: 10px;
}
#optionsContainer {
	width: 86%;
	height: auto;
	float: left;
	margin-top:10px;
	display: none;
}
#optionsContainerEthos {
	width: 86%;
	height: auto;
	float: left;
	margin-top:10px;
}

#colorsContainer {
	width: 100%;
	height: auto;
	float: left;
	margin-left: 3.125%;
	margin-top: 10px;
	display: none;
	padding-bottom:40px;
}
#testimonialsContainer {
	width: 75%;
	height: auto;
	float: left;
	margin-left: 3.125%;
	margin-top: 10px;
	display:none;
}
div.productPageColorsNote{
	width: 68.75%;
	height: 50px;
	float: left;
	padding-top: 50px;
	padding-bottom:30px;
	clear:both;
	color:#777;
	text-align:center;
}


.feature-FlipForLeckey {
	width: 96.875%;
	height: auto;
	float: left;
	margin-left: 3.125%;
	margin-bottom: 15px;
	display:flex;
	flex-direction:row;
	align-items:center;
}
.featureTextContainer-FlipForLeckey{
	width: 54.8%;
	height: auto;
	float: left;
	display:flex;
	flex-direction:column;
	margin-top:-35px;
	
}
.featurePhoto-FlipForLeckey {
	width: 38.6458%;
	max-width: 401px;
	min-width: 275px;
	height: auto;
	float: left;
}
.featureName-FlipForLeckey {
	width: 100%;
	height: auto;
	float: left;
	margin-left: 15px;
	font-family: 'BebasNeue', Helvetica, Arial, sans-serif;
	font-size: 30px;
	color: #34b6e4;
}
.featureDescription-FlipForLeckey {
	width: 100%;
	height: auto;
	float: left;
	margin-left: 15px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #606060;
}





.feature, .testimonial {
	width: 96.875%;
	height: auto;
	float: left;
	margin-left: 3.125%;
	margin-bottom: 15px;
}
.chairDescription {
	width: 95%;
	height: auto;
	margin-top: 15px;
	margin-bottom: 20px;
	float: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: #606060;
}
.featurePhoto, .testimonialPhoto {
	width: 38.6458%;
	max-width: 401px;
	min-width: 275px;
	height: auto;
	float: left;
}

.featurePhoto, .testimonialPhoto {
	width: 38.6458%;
	max-width: 401px;
	min-width: 275px;
	height: auto;
	float: left;
}

.featureDescription, .testimonialDescription {
	width: 54.8%;
	height: auto;
	float: left;
	margin-left: 15px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #606060;
}
.testimonialTitle{
	width: 54.8%;
	height: auto;
	float: left;
	margin-left: 15px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #a1a1a1;
}

.sideButtonContainer {
	width: 21%;
	height: auto;
	position: absolute;
	top: 50px;
	right: -3px;
}
.sideButtons {
	width: 100%;
	height: 100%;
	float: right;
	position:relative;
}
.sideButtonsHover{
	width: 98%;
	height: 100%;
	float: right;
	position:relative;
	cursor:pointer;
}
.navName a:link {
	color:#606060;
	text-decoration:none;
}      /* unvisited link */
.navName a:visited {
	color:#606060;
	text-decoration:none;
}  /* visited link */
.navName a:hover {
	color:#606060;
	text-decoration:underline;
}  /* mouse over link */
.navName a:active {
	color:#606060;
	text-decoration:underline;
}  /* selected link */
#configureButton a:link {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: white;
	text-decoration:none;
}      /* unvisited link */
#configureButton a:visited {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: white;
	text-decoration:none;
}  /* visited link */
#configureButton a:hover {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: white;
	text-decoration:none;
}  /* mouse over link */
#configureButton a:active {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: white;
	text-decoration:none;
}  /* selected link */
#configureButton:hover {
	cursor: pointer;
	cursor: hand;
}
.configureButton, .axiomOrderForm, .axiomBackConfigureButton {
	width: 95%;
	height: 39px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: white;
	padding-left: 5%;
	padding-top: 6px;
}

.axiomBackDocumentLink{
	width: 95%;
	height: 39px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 25px;
	color: white;
	padding-left: 5%;
	padding-top: 6px;
}
.axiomOrderFormLA {
	width: 95%;
	height: 31px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: white;
	padding-left: 5%;
	padding-top: 14px;
}
#configureButtonShadow {
	width: 95.1299%;
	height: 10px;
	background-image: url(../images/configureButtonShadow.png);
	background-repeat: no-repeat;
	background-position: left;
	margin-top: -1px;
	float: left;
}
#orderFormButton, .catalyst5BrochureButton {
	width: 95%;
	height: 32px;
	background-image: url(../images/graySideButton.png);
	background-repeat: no-repeat;
	background-position: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: white;
	padding-left: 5%;
	padding-top: 13px;
}
#orderFormButton:hover, .catalyst5BrochureButton:hover {
	cursor: pointer;
	cursor: hand;
}
#orderFormButtonShadow {
	width: 95.1299%;
	height: 30px;
	background-image: url(../images/orderFormButtonShadow.png);
	background-repeat: no-repeat;
	background-position: left;
	margin-top: 0px;
	float: left;
}
#orderFormButtonFold {
	width: 15px;
	height: 30px;
	background-image: url(../images/bottomSideButtonFold.png);
	background-repeat: no-repeat;
	background-position: left;
	margin-top: 0px;
	float: right;
	position:absolute;
	bottom:0px;
	right:0px;
}
#techButton, .techManualBttn, #focusHandTiltAdjustmentButton, #focusFootTiltAdjustmentButton, #focusHandTiltAdjustmentButtonLA, #focusFootTiltAdjustmentButtonLA, #focusAdvantageBrochureButton, #axiomDoubleLineLink{
	width: 95%;
	height: 32px;
	background-image: url(../images/graySideButton.png);
	background-repeat: no-repeat;
	background-position: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: white;
	padding-left: 5%;
	padding-top: 13px;
}
#focusHandTiltAdjustmentButtonLA, #focusFootTiltAdjustmentButtonLA, #leckeyMeasuringGuideButton, #axiomDoubleLineLink, #tsunamiALHDAADL-OrderFormBttn, #tsunamiALAADL-OrderFormBttn, #catalyst4QSButton, #techButton-TwoLine {
	width: 95%;
	height: 32px;
	background-image: url(../images/graySideButton.png);
	background-repeat: no-repeat;
	background-position: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: white;
	padding-left: 5%;
	padding-top: 6px;
	padding-bottom: 7px;
	cursor:pointer;
}
#techButton:hover, .techManualBttn:hover, #focusHandTiltAdjustmentButton:hover, #focusFootTiltAdjustmentButton:hover, #focusHandTiltAdjustmentButtonLA:hover, #focusFootTiltAdjustmentButtonLA:hover, #focusAdvantageBrochureButton:hover,  #axiomDoubleLineLink:hover, , #tsunamiALHDAADL-OrderFormBttn:hover,, #tsunamiALAADL-OrderFormBttn:hover, #catalyst4QSButton:hover {
	cursor: pointer;
	cursor: hand;
}  
#techButtonShadow {
	width: 95.1299%;
	height: 10px;
	background-image: url(../images/brochureButtonShadow.png);
	background-repeat: no-repeat;
	background-position: left;
	margin-top: 0px;
	float: left;
}
#techButtonFold {
	width:15px;
	height: 10px;
	background-image: url(../images/brochureButtonFold.png);
	background-repeat: no-repeat;
	background-position: left;
	margin-top: 0px;
	float: right;
	position:absolute;
	bottom:0px;
	right:0px;
}
#brochureButton {
	width: 95%;
	height: 32px;
	background-image: url(../images/graySideButton.png);
	background-repeat: no-repeat;
	background-position: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: white;
	padding-left: 5%;
	padding-top: 13px;
}
#brochureButton:hover {
	cursor: pointer;
	cursor: hand;
}  
#brochureButtonShadow {
	width: 95.1299%;
	height: 10px;
	background-image: url(../images/brochureButtonShadow.png);
	background-repeat: no-repeat;
	background-position: left;
	margin-top: 0px;
	float: left;
}
#brochureButtonFold {
	width:15px;
	height: 10px;
	background-image: url(../images/brochureButtonFold.png);
	background-repeat: no-repeat;
	background-position: left;
	margin-top: 0px;
	float: right;
		position:absolute;
	bottom:0px;
	right:0px;
}
#leckeyMeasuringGuideButton{
	
}

#productAnchor {
	width: 85%;
	height: 1px;
	margin-left: auto;
	margin-right: auto;
	max-width: 1400px;
	margin-top: 0px;
	position: relative;
}
#productImageTilesContainer {
	position: absolute;
	bottom: -490px;
	right: -65px;
	height: 320px;
}
#axiomProductImageTilesContainer{
	position: absolute;
	top: 550px;
	right: -65px;
	z-index:50000;
	width:235px;
	
}
#productImageTileSideBar, #productImageTileSideBarLA {
	position: absolute;
	bottom: -490px;
	right: 10px;
	height: 320px;
	width: 1px;
	background-color: #808080;
}
#axiomProductImageTileSideBar {
	position: absolute;
	top: 540px;
	right: -55px;
	height: 1px;
	width: 235px;
	background-color: #808080;
}
#productImageTileSideBarText {
	position: absolute;
	bottom: -644px;
	right: 60px;
	height: 320px;
	width: 3px;
	color: #848080;
	font-size: 14px;
}
#axiomProductImageTileSideBarText {
	position: absolute;
	top: 520px;
	right: 87px;
	height: 320px;
	width: 3px;
	color: #848080;
	font-size: 14px;
}
/*SPLASH ZONE*/
#productImageTilesContainerSZ {
	position: absolute;
	top: 250px;
	right: 25px;
	height: 320px;
}
#productImageTileSideBarSZ {
	position: absolute;
	top: 250px;
	right: 100px;
	height: 320px;
	width: 1px;
	background-color: #808080;
}
#productImageTileSideBarTextSZ {
	position: absolute;
	top: 400px;
	right: 150px;
	height: 320px;
	width: 3px;
	color: #848080;
	font-size: 14px;
}

#productImageTile, #productImageTileLA {
	width: 60px;
	height: 60px;
	margin-bottom: 5px;
}

#axiomProductImageTile {
	width: 50px;
	height: 50px;
	margin-right: 5px;
	float:left;
}

#productImageTile:hover, #axiomProductImageTile:hover, #productImageTileLA:hover{
	outline: thin solid #777;
}

#productImageTile:hover, #axiomProductImageTile:hover, #productImageTileLA:hover {
	cursor: pointer;
	cursor: hand;
}
#productImageHideFeaturesText {
	position: absolute;
	bottom: -800px;
	right: 180px;
	height: 320px;
	width: 100px;
	color: #848080;
	font-size: 12px;
	display: none;
}
#productImageHideFeaturesImage{
	position:absolute;
	top:-7px;
	left:-35px;
}
#productFeatureTour {
	height: 40px;
	width: 175px;
	position: absolute;
	bottom: -350px;
	left: 50px;
	display: none;
}
#productFeatureTourImage{
	position:absolute;
	top:-12px;
	left:-50px;
}
/*
#colorsCat4C, #colorsCat4{
	width:100%;
	height:auto;
	float:left;
	clear:both;
}
*/
.chairColorsSection-CAT4{
	width:68%;
	height:auto;
	display:flex;
	flex-direction:column;
	outline:thin solid #be0000;
	outline-offset:-1px;
	margin-bottom:50px;
}

.chairColorsSection{
	width:68%;
	height:auto;
	display:flex;
	flex-direction:column;
	margin-bottom:50px;
}

#catalyst4CColorsHeader{
	width:100%;
	height:75px;
	background-color:#be0000;
	background-image: url(//www2.kimobility.com/Colors/Catalyst-4C-Logo-White.png);
	background-position:center center;
	background-size:auto 50px;
	background-repeat:no-repeat;
}
#catalyst4ColorsHeader{
	width:100%;
	height:75px;
	background-color:#be0000;
	background-image: url(//www2.kimobility.com/Colors/Catalyst-4-Logo-White.png);
	background-position:center center;
	background-size:auto 50px;
	background-repeat:no-repeat;
}
.matteColorsHeader, .glossColorsHeader{
	width:95%;
	margin-left:2.5%;
	padding-top:25px;
	height:30px;
	font-family:'Bebas Neue', Helvetica, Arial, sans-serif;
	font-size:24px;
	color:#777;
	text-align:center;
	border-bottom:#777 thin solid;
}
.colorSelections{
	width:100%;
	height:auto;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
}
.colorTile{
	width: 20%;
	height: auto;	
	margin-top: 20px;	
	margin-right:2.5%;
	margin-left:2.5%;
	color: #606060;	
}
.colorTileImage{
	width: 100%;
	height: auto;
}
.colorTileImage img {
    max-width: 100%;
    height: auto;
}
.colorTileImageShadow{
	width: 100%;
	height: 20px;
}
.colorTileImageShadow img {
    max-width: 100%;
    height: auto;
}
.colorTileName{
	height: auto;
	width: 100%;
	text-align: center;	
	margin-bottom:20px;
}


.colorsHeader {
	height: 23px;
	width: 100%;	
	margin-top:50px;
	margin-bottom: 10px;
	float: left;
	color: #606060;
	font-weight: bold;
	float:left;
	clear:both;
}
.colorsSubheaderShadow{
	width:68%;
	height:10px;
	background-image:url(../images/finish_header_shadow.jpg);
	background-size:contain;
	background-repeat:no-repeat;
	float:left;
	clear:left;
	margin-bottom:100px;
}
.colorsHeaderSpacer{
	width:100%;
	height:25px;
	float:left;
	clear:both;
}
#colorsContainer HR{
	width: 68.7586%;
	display: block;
	float: left;
}






.ProductFeatureShadowContainer {
	float: left;
	width: 15.625%;
	margin-left: 1.5625%;
	/*margin-bottom: 35px;*/
	min-width: 200px;
	height:450px;
}
.ProductFeatureShadowContainerEthos{
	float: left;
	width: 20%;
	margin-left: 1.5625%;
	/*margin-bottom: 35px;*/
	min-width: 200px;
	height:450px;
}
.ProductFeatureShadowTop {
	background-image: url(../images/InnerShadowTop.jpg);
	position: relative;
	height: 17px;
	width: 100%;
}
.ProductFeatureShadowTopLeft {
	background-image: url(../images/InnerShadowTopLeft.jpg);
	position: absolute;
	left: 0px;
	top: 0px;
	height: 17px;
	width: 18px;
}
.ProductFeatureShadowTopRight {
	background-image: url(../images/InnerShadowTopRight.jpg);
	position: absolute;
	right: 0px;
	top: 0px;
	height: 17px;
	width: 21px;
}
.ProductFeatureShadowLeft {
	background-image: url(../images/InnerShadowLeft.jpg);
	width: 12px;
	height: 45px;
	float: left;
}
.ProductFeatureShadowRight {
	background-image: url(../images/InnerShadowRight.jpg);
	width: 11px;
	height: 45px;
	float: right;
}
.ProductFeatureShadowBot {
	background-image: url(../images/InnerShadowBot.jpg);
	position: relative;
	height: 17px;
	width: 100%;
	float: left;
}
.ProductFeatureShadowBotLeft {
	background-image: url(../images/InnerShadowBotLeft.jpg);
	position: absolute;
	left: 0px;
	top: 0px;
	height: 17px;
	width: 17px;
}
.ProductFeatureShadowBotRight {
	background-image: url(../images/InnerShadowBotRight.jpg);
	position: absolute;
	right: 0px;
	top: 0px;
	height: 17px;
	width: 17px;
}
.ProductOptionsShadowContainer {
	float: left;
	width: 15.625%;
	margin-left: 1.5625%;
	margin-bottom: 35px;
	min-width: 200px;
}
.ProductOptionsShadowContainerEthos {
	float: left;
	width: 20%;
	margin-left: 1.5625%;
	margin-bottom: 35px;
	min-width: 200px;
}
.ProductOptionsShadowTop {
	background-image: url(../images/InnerShadowTop.jpg);
	position: relative;
	height: 17px;
	width: 100%;
}
.ProductOptionsShadowTopLeft {
	background-image: url(../images/InnerShadowTopLeft.jpg);
	position: absolute;
	left: 0px;
	top: 0px;
	height: 17px;
	width: 18px;
}
.ProductOptionsShadowTopRight {
	background-image: url(../images/InnerShadowTopRight.jpg);
	position: absolute;
	right: 0px;
	top: 0px;
	height: 17px;
	width: 21px;
}
.ProductOptionsShadowLeft {
	background-image: url(../images/InnerShadowLeft.jpg);
	width: 12px;
	height: 475px;
	float: left;
}
.ProductOptionsShadowRight {
	background-image: url(../images/InnerShadowRight.jpg);
	width: 11px;
	height: 475px;
	float: right;
}
.ProductOptionsShadowBot {
	background-image: url(../images/InnerShadowBot.jpg);
	position: relative;
	height: 17px;
	width: 100%;
	float: left;
}
.ProductOptionsShadowBotLeft {
	background-image: url(../images/InnerShadowBotLeft.jpg);
	position: absolute;
	left: 0px;
	top: 0px;
	height: 17px;
	width: 17px;
}
.ProductOptionsShadowBotRight {
	background-image: url(../images/InnerShadowBotRight.jpg);
	position: absolute;
	right: 0px;
	top: 0px;
	height: 17px;
	width: 17px;
}

.specTable {	
	width: 100%;
}
div.transportWeightFootNote{
	width:100%;
	height:auto;
	float:left;
	clear:both;
	font-family:helvetica, arial, sans serif;
	color:#777;
	font-size:14px;
	padding-top:25px;
}
div.libertyTransitFootNote{
	width:100%;
	height:auto;
	float:left;
	clear:both;
	font-family:helvetica, arial, sans serif;
	color:#777;
	font-size:14px;
}
.specRowEven, .specRowOdd{
	width:100%;
	height:auto;
	float:left;
	clear:both;
	padding-top:7px;
	padding-bottom:5px;
}
.specRowEven {
	background-color:#FFF;
	height:auto;

}

.specRowOdd {
	background-color:#DCDCDC;	
	height:auto;

}
.specEven{
	background-color:#FFF;
	height:auto;
	padding-top:7px;
	padding-bottom:5px;
}

.specOdd{
	background-color:#DCDCDC;	
	height:auto;
	padding-top:7px;
	padding-bottom:5px;
}

.specCol1 {
	width: 42%;
	height: auto;
	line-height: 18px;
	float: left;
	vertical-align:middle;	
}
.specCol2 {
	width: 29%;
	height: auto;
	line-height: 18px;
	float: left;
	vertical-align:middle;	
}
.specCol3 {
	width: 29%;
	height: auto;
	line-height: 18px;
	float: left;
	vertical-align:middle;	
	
}

#firstViewImage {
	display: none;
}

#productName {
	display: none;
}

#pinitDescription {
	display: none;
}

#rogueTransportWeightFootnote{
	width:100%;
	height:50px;
	clear:both;
	font-size:14px;
	padding-top:25px;
	color:#606060;
}